# Generated by Django 3.0.3 on 2021-06-12 03:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0059_auto_20210519_1708'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tipoanexo',
            name='mae',
        ),
    ]
